Endpoint Vulnerability

Ubuntu Security Notice USN-2183-2

Description

A malicious source package could write files outside the unpack directory.

Affected Products

dpkg - Debian package management system

References

CVE-2014-0471,